We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Problemas con Webmail en PLESK 8.1 Linux


Vidal OVH
26/01/2007, 01:09
La licencia se debe instalar de una manera especial. Lo hemos estado mirando con los administradores y no es posible adquirir una licencia con otra distribución, ya que nuestros scripts de instalación están adaptados a la distribución Fedora core 3.

Una primicia : La semana que viene vamos a sacar una distribución WINDOWS con la versión de Plesk 8.1 (que parece ser que es más estable que en Linux).

jcuadra
24/01/2007, 01:07
Bueno, quizás no sea estable ... pero me da muuuucho menos el coñazo que la 8.0 que viene de serie con la F4

Por cierto .. una duda que tenía ... si cambio el S.O. de mi servidor, ¿Puedo usar la misma licencia?

Vidal OVH
24/01/2007, 00:57
"Estable" sí, de boquilla y según los responsables de SWsoft, que por muchas pruebas que hagan (y que conste que hacen más de las que yo creía) siempre se les escapan cosas.

A la 8.1 le queda una revisión (o quizás dos) con las correcciones de todos los bugs que están reportando los usuarios ahora mismo, para que pueda ser considerada "realmente" estable. Pero que no se cuelgue el cartel de "estable" por SWsoft ni por ninguna empresa, sino por los usuarios, que son los que cuentan.

Así a ojo, un mes más (día más día menos), para que salga una versión 8.1.1 (por ejemplo) y creo que daremos el salto en OVH. Paciencia.

jcuadra
23/01/2007, 23:15
Cita Publicado inicialmente por Minecar
La versión 8.1 tiene PHP5 y MySQL5, lo cual para nosotros es muy importante.

¿Tenéis idea de cuándo va a ser estable?
La 8.1 que yo sepa es estable .. es la que uso yo, la 8.1.0

Minecar
23/01/2007, 13:38
La versión 8.1 tiene PHP5 y MySQL5, lo cual para nosotros es muy importante.

¿Tenéis idea de cuándo va a ser estable?

Vidal OVH
22/01/2007, 17:52
Buenos días

En el Manager de OVH siempre puedes elegir reinstalar el servidor con Plesk 8.0 y empezar de cero.

El problema es que ese servidor que me indicas, no está en OVH, así que no podrás hacerlo. Intenta mirar en el FTP de SWsoft, me imagino que no habrán borrado el fichero.

Intenta mirar en :
ftp://download1.swsoft.com/Plesk/Plesk8.0/

De este modo podrías bajar el autoinstaller de la versión anterior de Plesk.

Siento no poder ayudarte más.

hostycruz
22/01/2007, 17:02
Cita Publicado inicialmente por Vidal OVH
Dos preguntitas...

¿Habéis instalado el módulo de HORDE a través del Actualizador de Plesk?

¿Habéis visto si los permisos de las contraseñas son correctos?

Echad un ojo a :
http://guias.ovh.com/ManualUtilizacionPlesk

Un último apunte : Plesk 8.1 aún no es estable (según todas nuestras pruebas). Tened cuidado con las actualizaciones.

Hola Vidal y gracias a los demas por la ayuda, pero recien nos damos cuenta que esta version esta un desastre nuestro error fue que no actualizamos sino que instalamos de "0" esta version en un server nuevo y lo pusimos en produccion, es por eso el sinumero de problemas que tenemos, ahora ya revisamos todo el tema de permisos , tampoco es eso, es que no valida ningun password.

Les paso un dominio para que verifique lo que pasa:

https://www.micarreton.com443
user:micarreton.com
pass:lacarreta

Pueden crear correos y veras que no valida ningun password

Ya decidimos volver a la version 8.0 , pero SORPRESA, SWSOFT ya no lo tienen para bajar en autoinstaler 8.0, ahora depaso nos obligan a utilizar esta version "beta" y probarla con nuestros clientes , deveras estoy muy molesto, si alguien sabe donde puedo descargar una version confiable de PLESK 8.0 , se lo agradecere bastante.

Lorgio

Vidal OVH
22/01/2007, 12:58
Dos preguntitas...

¿Habéis instalado el módulo de HORDE a través del Actualizador de Plesk?

¿Habéis visto si los permisos de las contraseñas son correctos?

Echad un ojo a :
http://guias.ovh.com/ManualUtilizacionPlesk

Un último apunte : Plesk 8.1 aún no es estable (según todas nuestras pruebas). Tened cuidado con las actualizaciones.

jcuadra
22/01/2007, 04:32
Buenas ... a ver .. vi algo en estos dos sitios que te pongo aquí abajo .... hay algún sitio mas ... que tendría que buscarte. Esos son los que visité cuando tuve el problema con horde que hay unos post mas abajo.

El foro de "the planet" ha perdido algo estos días ... por que es de un proveedor francés que tiene un apartado en el foro en español .. y que ahora resulta que ha sido comprado por "the planet" ... y hasta el foro (que es un invision) se está resintiendo.

Recemos lo que sepamos por los pobres clientes de EV1. Que santa tecla se apiade de ellos.

http://forums.swsoft.com/forumdispla...s=&forumid=178
http://forums.theplanet.com/index.php?showforum=50

hostycruz
22/01/2007, 02:49
OK, no hay problema con que la info este en ingles, esto ya es traumatico y sera peor si intento cambiarles el webmail (son como 4 años con horde), pero de todas maneras es posible.

Agredezco tu ayuda !!

jcuadra
21/01/2007, 00:40
Te miraré cuando pueda por que creo que tengo un enlace que habla de dicho fallo ... pero en inglés, si no te importa.

En cualquier caso ... ¿has pensado en instalar provisionalmente otro webmail?

hostycruz
20/01/2007, 18:00
Realizamos la instalacion limpia de un Panel de control PLESK 8.1, ahora tenemos problemas con el servicio de WEBMAIL / Horde , el mismo no valida ninguna cuenta de correo , nos da un mensaje de "login failed" como si la contraseña estuviese incorrecta, en resumen no valida !, ya cambiamos contraseña y creamos cuentas nuevas de correo, pero la falla persiste.

Estamos con Fedora Core 3, antes de cambiar a esta version trabajabamos con la version 8.0 que nunca nos dio problemas, si alguien puede ayudarnos seria fantastico, ya tengo a varios clientes muy molestos por no poder hacer so del webmail.